#main:after{
    background: #faeaf0;
}

.target span{
    background:#ec749f;
}

.name{
    background:#ec749f;
}

.detail h4:before {
    background: linear-gradient(135deg, #ec749f 50%, #000 50%);
}

.tabBox a.active {
    background: #ec749f;
}

.scheduleFlow li:after {
    border-color: #ec749f transparent transparent transparent;
}

.trialNumber {
    background: #ec749f;
}
h6{
    background:#FFF7D8;
}


.time {
    display: inline-flex;
    color: #fff;
    background: #000;
    font-size: 18px;
    padding: 0.25em 1em;
    align-items: center;
}

.time img {
    margin-right: 0.5em;
    width: 30px;
}

.det p {
    margin-top: 15px;
}